/usr/pkg/lib/perl5/vendor_perl/5.42.0/DublinCore/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DublinCore/Record.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DublinCore::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DublinCore::Record.3
